<?php


echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.1//EN\" \"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd\">\n";
	echo "<html  xml:lang=\"es\">\n";
	echo "<head>\n";
	echo "<title>Acceso Usuarios Registrados</title>\n";
	
	
	
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/estilo.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/general.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/textos.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/enlaces.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/formularios.css\" />\n";

echo '</head>';
echo '<body  xml:lang="es">';
	// *************************** MENU LATERAL **********************

echo "<div id=\"div_acceso\">";
if (isset($_GET['refer'])) {
 if($_GET['refer']=='08')
 {
	echo '<h1 class="c2 t7 centro"><img src="images/logoadmin2.gif" style="vertical-align: middle;" /> </h1>';
 }
}
else{
	//echo '<h1 class="c2 t7 centro"><img src="images/logoadmin.gif" style="vertical-align: middle;" /> Acceso Usuarios Registrados</h1>';
	echo '<h1 class="c2 t7 centro">Acceso Usuarios Registrados</h1>';
}
echo '<form name="form_acceso" action="in_login.php" method="post">';
echo '<p><label>Usuario:</label><input type="text" name="usuario" class="input_text" /></p>';
echo '<p><label>Contraseņa:</label><input type="password" name="pass" class="input_text" /></p>';
echo '<p><label>&nbsp;</label><input type="submit" name="enviar" value="Acceder >> " class="negrita" style="padding: 10px;" /></p>';
if (isset($_GET['refer'])) {
 echo '<input type="hidden" name="refer" value="'.$_GET['refer'].'" />';
}
echo '</form>';
//echo '<p style="text-align:center"><a href="recuperar_contrasena.php" class="a_c2">No recuerdo mi usuario y contraseņa</a></p>';

echo "</div>";//fin contenido_web

echo '</body>';
echo '</html>';





	// *************************** MENU LATERAL **********************





?>